<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a181e2">  <td>19/10/21 10:08:12</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Precondition4743.DeleteAfile()[pri:11, instance:cot.automation.testing.extended.tests.Precondition4743@3cc1435c]">DeleteAfile</td> 
  <td>TestNG-test=Test-11@1757755592</td>   <td></td> </tr>
<tr bgcolor="da8e68">  <td>19/10/21 09:56:59</td>   <td>-673120</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Precondition3968.Infinity3968method()[pri:3, instance:cot.automation.testing.extended.tests.Precondition3968@574b560f]">Infinity3968method</td> 
  <td>TestNG-test=Test-3@843685360</td>   <td></td> </tr>
<tr bgcolor="806aaa">  <td>19/10/21 09:58:36</td>   <td>-576168</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity3968.Infinity3968method()[pri:4, instance:cot.automation.testing.extended.tests.Infinity3968@ba54932]">Infinity3968method</td> 
  <td>TestNG-test=Test-4@1021390816</td>   <td></td> </tr>
<tr bgcolor="6090a4">  <td>19/10/21 10:06:24</td>   <td>-108575</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity4048.Infinity4048one()[pri:9, instance:cot.automation.testing.extended.tests.Infinity4048@71c3b41]">Infinity4048one</td> 
  <td>TestNG-test=Test-9@67595237</td>   <td></td> </tr>
<tr bgcolor="b9b8c9">  <td>19/10/21 09:50:00</td>   <td>-1092509</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Precondition4753.Infinity4753method()[pri:1, instance:cot.automation.testing.extended.tests.Precondition4753@757acd7b]">Infinity4753method</td> 
  <td>TestNG-test=Test-1@154229954</td>   <td></td> </tr>
<tr bgcolor="b798bb">  <td>19/10/21 09:52:30</td>   <td>-942013</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity4753.Infinity4753method()[pri:2, instance:cot.automation.testing.extended.tests.Infinity4753@36b4fe2a]">Infinity4753method</td> 
  <td>TestNG-test=Test-2@1269708008</td>   <td></td> </tr>
<tr bgcolor="9175ef">  <td>19/10/21 10:20:03</td>   <td>710719</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Precondition4747.PreTestMethod4747()[pri:19, instance:cot.automation.testing.extended.tests.Precondition4747@5552768b]">PreTestMethod4747</td> 
  <td>TestNG-test=Test-19@843181815</td>   <td></td> </tr>
<tr bgcolor="f09482">  <td>19/10/21 10:03:54</td>   <td>-258038</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Precondition5521.Test5521Method()[pri:6, instance:cot.automation.testing.extended.tests.Precondition5521@3943a2be]">Test5521Method</td> 
  <td>TestNG-test=Test-6@158700326</td>   <td></td> </tr>
<tr bgcolor="d5b09a">  <td>19/10/21 10:04:39</td>   <td>-213392</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity5521.Test5521Method()[pri:7, instance:cot.automation.testing.extended.tests.Infinity5521@343570b7]">Test5521Method</td> 
  <td>TestNG-test=Test-7@809710826</td>   <td></td> </tr>
<tr bgcolor="ac9068">  <td>19/10/21 10:08:12</td>   <td>3</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity4743.TestMethod4743()[pri:12, instance:cot.automation.testing.extended.tests.Infinity4743@6bf0219d]">TestMethod4743</td> 
  <td>TestNG-test=Test-12@739019712</td>   <td></td> </tr>
<tr bgcolor="85a6e9">  <td>19/10/21 10:00:43</td>   <td>-449253</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity4746.TestMethod4746()[pri:5, instance:cot.automation.testing.extended.tests.Infinity4746@28975c28]">TestMethod4746</td> 
  <td>TestNG-test=Test-5@946153057</td>   <td></td> </tr>
<tr bgcolor="b7f673">  <td>19/10/21 10:20:37</td>   <td>744462</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity4747.TestMethod4747()[pri:20, instance:cot.automation.testing.extended.tests.Infinity4747@3c947bc5]">TestMethod4747</td> 
  <td>TestNG-test=Test-20@81513102</td>   <td></td> </tr>
<tr bgcolor="76aac9">  <td>19/10/21 10:09:01</td>   <td>48327</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity4748.TestMethod4748()[pri:13, instance:cot.automation.testing.extended.tests.Infinity4748@dd0c991]">TestMethod4748</td> 
  <td>TestNG-test=Test-13@1701838264</td>   <td></td> </tr>
<tr bgcolor="ddbd7e">  <td>19/10/21 10:10:09</td>   <td>116571</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity4752.TestMethod4752()[pri:14, instance:cot.automation.testing.extended.tests.Infinity4752@5f16132a]">TestMethod4752</td> 
  <td>TestNG-test=Test-14@676933132</td>   <td></td> </tr>
<tr bgcolor="de6b9c">  <td>19/10/21 10:17:32</td>   <td>559122</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity5515.TestMethod5515()[pri:18, instance:cot.automation.testing.extended.tests.Infinity5515@671a5887]">TestMethod5515</td> 
  <td>TestNG-test=Test-18@1287082615</td>   <td></td> </tr>
<tr bgcolor="6968d7">  <td>19/10/21 10:28:25</td>   <td>1212062</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity5520.TestMethod5520()[pri:22, instance:cot.automation.testing.extended.tests.Infinity5520@55f616cf]">TestMethod5520</td> 
  <td>TestNG-test=Test-22@1430279978</td>   <td></td> </tr>
<tr bgcolor="6773a3">  <td>19/10/21 10:14:23</td>   <td>370121</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity5526.TestMethod5526()[pri:17, instance:cot.automation.testing.extended.tests.Infinity5526@87a85e1]">TestMethod5526</td> 
  <td>TestNG-test=Test-17@1388245218</td>   <td></td> </tr>
<tr bgcolor="97b4d8">  <td>19/10/21 10:30:39</td>   <td>1346813</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity3985.infinity3985()[pri:23, instance:cot.automation.testing.extended.tests.Infinity3985@1356d4d4]">infinity3985</td> 
  <td>TestNG-test=Test-23@1931370763</td>   <td></td> </tr>
<tr bgcolor="d3e762">  <td>19/10/21 10:07:10</td>   <td>-62030</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity5514.infinity5514()[pri:10, instance:cot.automation.testing.extended.tests.Infinity5514@236e3f4e]">infinity5514</td> 
  <td>TestNG-test=Test-10@86991690</td>   <td></td> </tr>
<tr bgcolor="9eceb0">  <td>19/10/21 10:06:11</td>   <td>-120961</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity5530.infinity5530()[pri:8, instance:cot.automation.testing.extended.tests.Infinity5530@157853da]">infinity5530</td> 
  <td>TestNG-test=Test-8@983171860</td>   <td></td> </tr>
<tr bgcolor="e58ef6">  <td>19/10/21 10:10:51</td>   <td>158341</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Precondition5523.testMethod5523()[pri:15, instance:cot.automation.testing.extended.tests.Precondition5523@69fb6037]">testMethod5523</td> 
  <td>TestNG-test=Test-15@473600012</td>   <td></td> </tr>
<tr bgcolor="d3ccb2">  <td>19/10/21 10:11:26</td>   <td>193828</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity5523.testMethod5523()[pri:16, instance:cot.automation.testing.extended.tests.Infinity5523@36d585c]">testMethod5523</td> 
  <td>TestNG-test=Test-16@1806584801</td>   <td></td> </tr>
<tr bgcolor="8b6791">  <td>19/10/21 10:27:17</td>   <td>1144127</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Infinity5527.testMethod5527()[pri:21, instance:cot.automation.testing.extended.tests.Infinity5527@609db43b]">testMethod5527</td> 
  <td>TestNG-test=Test-21@1117740817</td>   <td></td> </tr>
</table>
